﻿/* -------- */
/*  Footer  */
/* -------- */
.Footer
{
    color: #DDDCE0;
    
    display: block;
    clear: both;

    box-sizing: border-box;
    min-height: 6em;
    height: auto;
    width: 100%;   
}

.Footer-Bottom
{
    display: block;
    clear: both;

    min-height: 3em;
    
    margin: auto;
    box-sizing: border-box;
    float: left;
    width: 100%;

    background: #DDDCE0;

    padding-top: 1em;
    padding-top: 0;
}


.Footer-Bottom-Left 
{
    width: 16.5%;
    display: inline-block;
    
    float: left;
    
    height: auto;
    min-height: 1px;
}

.Footer-Bottom-Center 
{
    width: 66%;
    display: inline-block;
    
    float: left;

    color: #aaa;
    background: transparent;
    
    height: auto;
    min-height: 1px;

    padding: 1em;
    padding-top: 0;
}

.Footer-Bottom-Right 
{
    width: 16.5%;
    display: inline-block;
    
    float: left;
    
    height: auto;
    min-height: 1px;
}

.Footer-Item
{
    text-align: center !important;
    white-space: nowrap;
    display: inline-block;
    float: left;
    font-size: .85em;
    word-break: break-all;
}

.Footer-Item > *
{
    padding: 0;
    margin: 0;
    white-space: initial !important;
    text-align: center;
    font-size: .85em;
    display: inline-block !important;
    padding-bottom: .5em !important;
}
